.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-842612b0-da4b-1958-2bdd-a94252023471 {
display: none !important;
}
.lfr-layout-structure-item-ee3ee043-0739-68d4-2af7-42cbad5b6e5f {
display: none !important;
}
.lfr-layout-structure-item-4f4e7114-7516-a7f9-ed30-0f1cb8ece35e {
display: none !important;
}
.lfr-layout-structure-item-b9f268d6-da5b-ba2a-75e9-8d73268e539a {
    max-width: 1373px;
    margin: 0 auto;
}
/* CSS for mobile screens */
@media only screen and (max-width: 600px) {
  .desktop-only {
    display: none;
  }
}

/* CSS for larger screens */
@media only screen and (min-width: 601px) {
  .desktop-only {
    display: block;
  }
}
.lfr-layout-structure-item-deab441e-eeac-cc66-20fb-e24ba6dbc584 {
display: none !important;
}
.lfr-layout-structure-item-8d3a3c1b-744a-1612-78a0-61448e3fa541 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d27bfa2-a34d-386b-d995-098ba65aadf9 {
display: none !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-4ecf94c0-d7d0-f332-2440-be8e485cb724 {
display: none !important;
}
.{{FRAGMENT_CLASS}}.responsive-hide {
}

/* Hide on mobile (portrait + landscape) */
@media (max-width: 767px) {
  .{{FRAGMENT_CLASS}}.responsive-hide {
    display: none !important;
  }
}

/* Hide on tablet PORTRAIT only */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .{{FRAGMENT_CLASS}}.responsive-hide {
    display: none !important;
  }
}.lfr-layout-structure-item-df5f1264-9105-27a3-8fdf-822fe6bc138a {
display: none !important;
}
.lfr-layout-structure-item-889b2337-2203-8fee-8f67-bd7b33784be2 {
overflow: hidden !important;
}
.lfr-layout-structure-item-134f9141-3633-e449-0801-8d6d448ece1e {
background-color: var(--white) !important;
display: none !important;
}
.lfr-layout-structure-item-6547ea3f-4279-b763-2678-317bb38ec3b6 {
margin-top: -50px !important;
}
.lfr-layout-structure-item-a5b4a4e4-7623-7d1d-cbd1-54fca6aabfbf 
(max-width: 767px) {
  .hide-on-mobile {
    display: none !important;
  }
}
.lfr-layout-structure-item-0ef4fae5-1f22-82fc-5b2b-4070fc387a74 {
display: none !important;
}
.lfr-layout-structure-item-4f5bc4a7-d9b6-a77e-b002-3430c3b2f2ce {
display: none !important;
}
.lfr-layout-structure-item-16bf9520-1ee2-d506-29f6-3f3ac914340a {
display: none !important;
}
.lfr-layout-structure-item-feb0892f-508d-9a54-740c-c94899fa6b25 {
display: none !important;
}
.lfr-layout-structure-item-a8b3e2d6-6590-2871-cd66-52134bd3f5cb {
    max-width: 1373px;
    margin: 0 auto;
}
/* CSS for mobile screens */
@media only screen and (max-width: 600px) {
  .mobile-only {
    display: block;
  }
}

/* CSS for larger screens */
@media only screen and (min-width: 601px) {
  .mobile-only {
    display: none;
  }
}


.lfr-layout-structure-item-d4298ee3-648d-12e4-255f-2e860116e725 {
display: none !important;
}
.lfr-layout-structure-item-2b57b314-c89b-d231-c078-e35043209751 {
background-color: #f4f2e8 !important;
}
.lfr-layout-structure-item-edb9d9ab-3236-1a2e-cffd-c4718a7279a0 {
display: none !important;
}
.lfr-layout-structure-item-8545349f-371c-96f6-c131-7963fb145bed {
display: none !important;
}

.lfr-layout-structure-item-ab51764d-f4de-d664-c05b-7752b5c4a659 {
display: none !important;
}
.lfr-layout-structure-item-31d53bad-2cf7-7203-a159-45c1a0701d2f {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b9f268d6-da5b-ba2a-75e9-8d73268e539a {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}

.{{FRAGMENT_CLASS}}.responsive-hide {
}

/* Hide on mobile (portrait + landscape) */
@media (max-width: 767px) {
  .{{FRAGMENT_CLASS}}.responsive-hide {
    display: none !important;
  }
}

/* Hide on tablet PORTRAIT only */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .{{FRAGMENT_CLASS}}.responsive-hide {
    display: none !important;
  }
}
/* Hide by default everywhere */
.{{FRAGMENT_CLASS}}.show-tablet-landscape {
  display: none;
}

/* Show ONLY on tablet landscape */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .{{FRAGMENT_CLASS}}.show-tablet-landscape {
    display: block !important;
  }
}
.lfr-layout-structure-item-a8b3e2d6-6590-2871-cd66-52134bd3f5cb {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}